Name=fastcgi
Version=2.6.4
Checksum=1393445737
CPU=x86_64
OS=darwin
SourcePath=/Data/dev/fpcb242/fpcsrc/packages/fastcgi/
FPMakeOptions=--localunitdir=../.. --globalunitdir=.. --os=darwin --cpu=x86_64 -o -o -o -o -o -o -o -o -o -o -o -o -o -o -o -o -o -o -o --compiler=/Data/dev/fpcb242/fpcsrc/compiler/ppcrossx64 -o -o
Depends=rtl
NeedLibC=N
FPMakeAddIn=N
